* {
  margin: 0;
  padding: 0;
}
body, header, nav, footer{
	margin: 0 auto;
	padding: 0 10px;
	font-size: 1em;
	line-height: 1.5em;
	font-family: 'Raleway', sans-serif;
	width: 100%;
	background-color:#134B6C;
}
.nav{
	width:100%;
	text-align:center;
	text-decoration:none;
	margin-top:15px
	}
.nav a:link{
	text-align: center;
	text-decoration: none;
	font-size:2em;
	color: white; 
	text-shadow: 2.5px 2.5px black;
}
.nav a:hover{
	color: #0FF;	
}
footer h5{
	color:white;
}
/*create a location for your form per your preference this put the form in the middle of the page*/
.contactform{
	width:inherit;
	height:550px;
	background-color:#f2f4f0;
}

.contactform p {
  padding-top: 20px;
  margin-bottom: 10px;
  text-align: center;
font-family:'Raleway', sans-serif; font-size: 2.5em;
  font-weight: 700;
	/*Use your preferred colors for p*/
  color:#134B6C;
}

.contactform h4{
	 padding-top: 10px;
  margin-bottom: 5px;
  text-align: center;
font-family:'Raleway', sans-serif; font-size:1em;
	/*Use your preferred colors for p*/
  color:#134B6C;
}

.contact-form {
  width: 300px;
  margin: 0 auto;
}

.contact-form input {
  width: 94%;
  height: 40px;
  padding: 0 3%;
  margin-top: 10px;
  border: none;
  border-radius: 4px;
	/*Use your preferred background color and box-shadow color*/
  background-color: #134B6C;
  box-shadow: 0px 3px 0px 0px #117682;
  font-size: 20px;
  font-family:'Raleway', sans-serif;
  font-weight: 400;
/*use your preferred color*/
  color: #0FF;
}

.contact-form textarea {
  width: 94%;
  height: 200px;
  padding: 10px 3%;
  margin-top: 10px;
  border: none;
  border-radius: 4px;
	/*Use your preferred background color and box-shadow color*/
  background-color: #134B6C;
  box-shadow: 0px 3px 0px 0px #117682;
  font-size: 20px;
  font-weight: 400;
  font-family: sans-serif;
	/*use your preferred color*/
  color: #FFFFFF;
  resize: none;
}

.contact-form button {
  display: block;
  width: 40%;
  height: 40px;
  margin: 10px auto 0;
  border: none;
  border-radius: 4px;
/*Use your preferred background color */
  background-color: #134B6C;
  font-size: 20px;
  font-family:'Raleway', sans-serif;
  font-weight: 700;
	/*use your preferred color*/
  color: #0FF;
	/*Use your box-shadow color*/
  box-shadow: 0px 3px 0px 0px #117682;
  cursor: pointer;
}

.contact-form button:hover {
  box-shadow: 0px 5px 0px 0px transparent;
  position: relative;
  top: 5px;
}
/*This color is for the font color of the placeholder type*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #0FF;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #0FF;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #0FF;
}
:-moz-placeholder { /* Firefox 18- */
  color: #0FF;
}

input:focus, textarea:focus {
  box-shadow: 0px 3px 0px 0px transparent;
  position: relative;
  top: 3px;
}
